@charset "utf-8";

/********************************************
  크게보기 버튼
********************************************/
.button_group {text-align: center; padding: clamp(20px, calc(40/640 * 100vw), 40px) 0;}
.button_group .round_btn {
  background: #000C42;
  border-radius: clamp(20px, calc(30/640 * 100vw), 30px); 
  padding: clamp(10px, calc(15/640 * 100vw), 15px) clamp(20px, calc(40/640 * 100vw), 40px); 
  color: #fff; 
  display: inline-flex;
  align-items: center;
  justify-content: center; 
  gap: 8px;
  font-size: clamp(14px, calc(18/640 * 100vw), 18px);
  transition: all .3s;
}
.button_group .round_btn i {margin-right: 10px;}
.button_group .round_btn:hover {
    background:var(--point_color);
    box-shadow: rgb(0 0 0 / 19%) 0px 0.3rem 1rem, rgb(0 0 0 / 23%) 0px 0.2rem 0.2rem;
}
.button_group .round_btn span {margin-left: 10px;}
.button_group .round_btn.gradient {background: linear-gradient(to right, rgba(0,44,139,1) 0%, rgba(0,146,117,1) 100%);}

/******************************************
  오리발
******************************************/
.foot_summary {background:#F6F6F6; padding: 26px 30px; margin-top: 60px;}
.foot_summary li {font-size:14px; line-height:1.7; color:#888; font-family: 'Pretendard', sans-serif;}

@media screen and (max-width: 1024px) {
  .foot_summary{margin-top: 40px; padding: 24px 20px;}
}

/******************************************
  컨텐츠 영역
******************************************/
.page_content {
    padding: 110px 0 320px 340px;
    overflow: hidden;
    max-width: 1540px;
    margin: 0 auto;
}
.page_content .page_container  {
    margin: 0 auto;
    position: relative;
    z-index: 1;
}
.page_content .page_container img {max-width: 100%;}

/* MOBILE */
@media screen and (max-width: 1024px) {
  .page_content {padding: 28px 0 120px;}
  .page_content .page_container  {padding: 0 20px;}
}

.sub_wrap [data-aos][data-aos][data-aos-duration="400"],
body[data-aos-duration="400"] .sub_wrap [data-aos] {transition-duration: 0.6s;}

/******************************************
  타이틀 영역
******************************************/



/******************************************
  사업개요
******************************************/
.temp_overview_skin1 {}
.temp_overview_skin1 .visual_wrap {font-size:0;}
.temp_overview_skin1 .content_wrap {display: flex; justify-content: space-between; padding: 60px 0; border-top:1px solid #D4D4D4; border-bottom: 1px solid #D4D4D4; margin-top: 50px;}
.temp_overview_skin1 .content_wrap .headerBox {white-space:nowrap; font-size:40px; line-height:1.4; color:#333;}
.temp_overview_skin1 .content_wrap .headerBox .txt01 {font-weight: 300;}
.temp_overview_skin1 .content_wrap .headerBox .txt02 {font-weight: 500;}
.temp_overview_skin1 .content_wrap .contentBox {width:690px; display: grid; grid-template-columns: repeat(2, 1fr); gap: 50px;}
.temp_overview_skin1 .content_wrap .contentBox .item {}
.temp_overview_skin1 .content_wrap .contentBox .tit {color:#111; font-weight: 500; font-size:18px;;}
.temp_overview_skin1 .content_wrap .contentBox .cont {margin-top: 8px; color:#444; font-size:20px;;}

/* MOBILE */
@media screen and (max-width: 1024px) {
  .temp_overview_skin1 {}
  .temp_overview_skin1 .visual_wrap {}
  .temp_overview_skin1 .content_wrap {display: block; padding: 52px 0;}
  .temp_overview_skin1 .content_wrap .headerBox {margin-bottom: 37px; font-size:26px;}
  .temp_overview_skin1 .content_wrap .headerBox .txt01 {}
  .temp_overview_skin1 .content_wrap .headerBox .txt02 {}
  .temp_overview_skin1 .content_wrap .contentBox {width:auto; display: flex; flex-direction: column; gap: 35px;}
  .temp_overview_skin1 .content_wrap .contentBox .item {}
  .temp_overview_skin1 .content_wrap .contentBox .tit {font-size:13px;;}
  .temp_overview_skin1 .content_wrap .contentBox .cont {font-size:14px;}
}


/******************************************
  입지환경
******************************************/
.temp_environment_skin1 {}
/* MOBILE */
@media screen and (max-width: 1024px) {
}



/******************************************
  프리미엄
******************************************/
.temp_premium_skin1 {}
.temp_premium_skin1 .header_wrap {padding: 40px 30px 0; margin-bottom: 90px; line-height:1.4;}
.temp_premium_skin1 .header_wrap .txt01 {font-size:26px; margin-bottom: 3px; color:#4D4D4D;}
.temp_premium_skin1 .header_wrap .txt02 {font-size:70px; font-family:'SUITE', 'SUIT', sans-serif; color:#121D3C; position:relative;}
.temp_premium_skin1 .header_wrap .txt02::before {content:''; position:absolute; right:0; left:0; bottom:27px; height:1px; background:#D0D0D0;}
.temp_premium_skin1 .header_wrap .txt02 span {background:#fff; position:relative; padding-right: 16px;}
.temp_premium_skin1 .premiul_list {}
.temp_premium_skin1 .premiul_list .item {font-size:0; text-align:center;}
.temp_premium_skin1 .premiul_list .item img {max-width: 100%;}
.temp_premium_skin1 .premiul_list .item ~ .item {margin-top: 90px;}
/* MOBILE */
@media screen and (max-width: 1024px) {
  .temp_premium_skin1 {}
  .temp_premium_skin1 .header_wrap {padding: 22px 0 0; margin-bottom:30px;}
  .temp_premium_skin1 .header_wrap .txt01 {font-size:20px; margin-bottom:5px;}
  .temp_premium_skin1 .header_wrap .txt02 {font-size:54px;}
  .temp_premium_skin1 .header_wrap .txt02::before {bottom:19px;}
  .temp_premium_skin1 .header_wrap .txt02 span {padding-right: 2px;}
  .temp_premium_skin1 .premiul_list {}
  .temp_premium_skin1 .premiul_list .item {}
  .temp_premium_skin1 .premiul_list .item img {}
  .temp_premium_skin1 .premiul_list .item ~ .item {margin-top: 60px;}
}

/******************************************
  오시는길
******************************************/
.temp_contact_skin1 {}
.temp_contact_skin1 .content_wrap {display: flex; padding:76px 55px; gap:50px;}
.temp_contact_skin1 .content_wrap .item {}
.temp_contact_skin1 .content_wrap .mapBox {}
.temp_contact_skin1 .content_wrap .mapBox img {width:100%;}
.temp_contact_skin1 .content_wrap .contBox {position:relative; margin-top: 26px;}
.temp_contact_skin1 .content_wrap .contBox .tit {font-size:24px; font-weight: 700; color:#121D3C;}
.temp_contact_skin1 .content_wrap .contBox .cont {margin-top:6px; color:#666; font-weight: 500; font-size:20px;;}
.temp_contact_skin1 .content_wrap .contBox .map {position:absolute; right:0; bottom:0; display: flex; align-items: center; gap:12px;}
.temp_contact_skin1 .content_wrap .contBox .map a {display: block; width: 40px; height: 40px; background:0 0 no-repeat; background-size:100% 100%;;}
.temp_contact_skin1 .content_wrap .contBox .map a.naver {background-image:url('/resources/img/main/sec06_map01.svg');}
.temp_contact_skin1 .content_wrap .contBox .map a.kakao {background-image:url('/resources/img/main/sec06_map02.svg');}

/* MOBILE */
@media screen and (max-width: 1024px) {
  .temp_contact_skin1 {}
  .temp_contact_skin1 .content_wrap {flex-direction: column; padding:0 15px; gap:50px;}
  .temp_contact_skin1 .content_wrap .item {}
  .temp_contact_skin1 .content_wrap .mapBox {height: auto;}
  .temp_contact_skin1 .content_wrap .mapBox img {}
  .temp_contact_skin1 .content_wrap .contBox {margin-top:20px;}
  .temp_contact_skin1 .content_wrap .contBox .tit {font-size:22px;}
  .temp_contact_skin1 .content_wrap .contBox .cont {margin-top:4px; font-size:18px;}
  .temp_contact_skin1 .content_wrap .contBox .map {position:static; margin-top: 20px; gap:10px;}
  .temp_contact_skin1 .content_wrap .contBox .map a {}
  .temp_contact_skin1 .content_wrap .contBox .map a.naver {}
  .temp_contact_skin1 .content_wrap .contBox .map a.kakao {}
}



/******************************************
  단지/동호수배치도
******************************************/
.temp_dongho_skin1 {}
.temp_dongho_skin1 .header_wrap {line-height:1.5; letter-spacing: -0.03em; margin-bottom: 70px;}
.temp_dongho_skin1 .header_wrap .txt01 {color:#666; font-size:22px;;}
.temp_dongho_skin1 .header_wrap .txt02 {font-size:0; margin-top: 22px; position:relative;}
.temp_dongho_skin1 .header_wrap .txt02 .in {background:#fff; padding-right: 18px; font-size:34px; font-family: 'Eulyoo1945', serif; color:#222; position:relative;}
.temp_dongho_skin1 .header_wrap .txt02::before {content:''; position:absolute; right:58px; left:100px; bottom:13px; height:1px; background:#C4C4C4;}

@media screen and (max-width: 1024px) {
  .temp_dongho_skin1 {}
  .temp_dongho_skin1 .header_wrap {margin-bottom: 50px;}
  .temp_dongho_skin1 .header_wrap .txt01 {font-size:18px;}
  .temp_dongho_skin1 .header_wrap .txt02 {margin-top: 20px;}
  .temp_dongho_skin1 .header_wrap .txt02 .in {padding-right:0; font-size:30px;}
  .temp_dongho_skin1 .header_wrap .txt02::before {content:normal;}
}



/******************************************
  커뮤니티
******************************************/
.temp_community_skin1 {}
.temp_community_skin1 {}
.temp_community_skin1 .header_wrap {line-height:1.5; letter-spacing: -0.03em; margin-bottom: 80px;}
.temp_community_skin1 .header_wrap .txt01 {color:#222; font-size:50px; font-family: 'Eulyoo1945', serif;}
.temp_community_skin1 .header_wrap .txt02 {font-size:0; margin-top: 14px; position:relative;}
.temp_community_skin1 .header_wrap .txt02 .in {background:#fff; padding-right: 18px; font-size:22px; color:#222; position:relative; font-family: 'Pretendard', sans-serif;}
.temp_community_skin1 .header_wrap .txt02::before {content:''; position:absolute; right:117px; left:100px; bottom:8px; height:1px; background:#C4C4C4;}

@media screen and (max-width: 1024px) {
  .temp_community_skin1 {}
  .temp_community_skin1 .header_wrap {margin-bottom: 70px;}
  .temp_community_skin1 .header_wrap .txt01 {font-size:34px;}
  .temp_community_skin1 .header_wrap .txt02 {margin-top: 10px;}
  .temp_community_skin1 .header_wrap .txt02 .in {padding-right:0; background:transparent; font-size:18px;}
  .temp_community_skin1 .header_wrap .txt02::before {left:auto; right:23px; width:124px;}
}




/******************************************
  단지조경
******************************************/
.temp_landscape_skin1 {}
.temp_landscape_skin1 {}
.temp_landscape_skin1 .header_wrap {line-height:1.5; letter-spacing: -0.03em; margin-bottom: 80px;}
.temp_landscape_skin1 .header_wrap .txt01 {color:#222; font-size:50px; font-family: 'Eulyoo1945', serif;}
.temp_landscape_skin1 .header_wrap .txt02 {font-size:0; margin-top: 14px; position:relative;}
.temp_landscape_skin1 .header_wrap .txt02 .in {background:#fff; padding-right: 18px; font-size:22px; color:#222; position:relative; font-family: 'Pretendard', sans-serif;}
.temp_landscape_skin1 .header_wrap .txt02::before {content:''; position:absolute; right:117px; left:100px; bottom:8px; height:1px; background:#C4C4C4;}
.temp_landscape_skin1 .content_wrap {}
.temp_landscape_skin1 .content_wrap .content01 {}
.temp_landscape_skin1 .content_wrap .content02 {margin-top: 68px;}

@media screen and (max-width: 1024px) {
  .temp_landscape_skin1 {}
  .temp_landscape_skin1 .header_wrap {margin-bottom: 70px;}
  .temp_landscape_skin1 .header_wrap .txt01 {font-size:34px;}
  .temp_landscape_skin1 .header_wrap .txt02 {margin-top: 10px;}
  .temp_landscape_skin1 .header_wrap .txt02 .in {padding-right:8px; font-size:18px;}
  .temp_landscape_skin1 .header_wrap .txt02::before {left:10px; right:0;}
  .temp_landscape_skin1 .content_wrap {}
  .temp_landscape_skin1 .content_wrap .content01 {}
  .temp_landscape_skin1 .content_wrap .content02 {}
}



/******************************************
  AiQ시스템
******************************************/
.temp_aiq_skin1 .aiq_top {
  margin-bottom: 50px;
}

.temp_aiq_skin1 .aiq_tit {
  margin-bottom: 25px;
}

.temp_aiq_skin1 .aiq_img {
  margin-top: 3.3rem;
}

.temp_aiq_skin1 #tv_load>div {
  position: relative;
  padding: 56.2% 0 0;
}

.temp_aiq_skin1 #tv_load iframe {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}



/******************************************
  모집공고
******************************************/

.temp_gonggo_skin1 .gonggo_wrap {font-size:0; display: flex; justify-content: center;}
.temp_gonggo_skin1 .gonggo_wrap .gonggo_inner {position: relative;}
.temp_gonggo_skin1 .gonggo_wrap .link_btns a {background:#001241; color:#fff; text-align:left;}
.temp_gonggo_skin1 .gonggo_wrap .link_btns a.btn02 {background:#F0F4F6; color:#001241;}
.temp_gonggo_skin1 .gonggo_wrap .link_btns a.btn02 .ic1 path {fill:#001241;}
.temp_gonggo_skin1 .gonggo_wrap .link_btns a.btn02 .ic2 path {fill:#001241;}
.temp_gonggo_skin1 .gonggo_wrap .link_btns a.btn03 {background:#EBF1FF; color:#001241;}
.temp_gonggo_skin1 .gonggo_wrap .link_btns a.btn03 .ic1 path {fill:#001241;}
.temp_gonggo_skin1 .gonggo_wrap .link_btns a.btn03 .ic2 path {fill:#001241;}

@media screen and (min-width: 1025px) {
  .temp_gonggo_skin1 .gonggo_wrap {}
  .temp_gonggo_skin1 .gonggo_wrap img {width:100%;}
  .temp_gonggo_skin1 .gonggo_wrap a {position:absolute;}
  .temp_gonggo_skin1 .gonggo_wrap .link_btns {}
  .temp_gonggo_skin1 .gonggo_wrap .link_btns a {top:670px; width:270px; height:164px; padding: 24px 26px 0;}
  .temp_gonggo_skin1 .gonggo_wrap .link_btns a .txt {display: block; margin-bottom:10px; font-size:18px; line-height:1.3; font-weight: 500;}
  .temp_gonggo_skin1 .gonggo_wrap .link_btns a .tit {display: block; font-size:24px; line-height:1.1; font-weight: 700;}
  .temp_gonggo_skin1 .gonggo_wrap .link_btns a .ic1 {position:absolute; right:30px; top: 39px;;}
  .temp_gonggo_skin1 .gonggo_wrap .link_btns a .ic2 {position:absolute; right:31px; bottom:21px;}
  .temp_gonggo_skin1 .gonggo_wrap .link_btns a.btn01 {right:325px;}
  .temp_gonggo_skin1 .gonggo_wrap .link_btns a.btn02 {right:45px;}
  .temp_gonggo_skin1 .gonggo_wrap .link_btns a.btn03 {/* left:580px; */}
  .temp_gonggo_skin1 .gonggo_wrap .btnReader {left:3.63%; bottom:5.06%; width:14.81%; height:12.75%; overflow: hidden; text-indent: -9999px;}
}

@media screen and (max-width: 1024px) {
  .temp_gonggo_skin1 .gonggo_wrap {position: relative; font-size:0;}
  .temp_gonggo_skin1 .gonggo_wrap img {width:100%;}
  .temp_gonggo_skin1 .gonggo_wrap a {}
  .temp_gonggo_skin1 .gonggo_wrap .link_btns {margin-top: 30px;}
  .temp_gonggo_skin1 .gonggo_wrap .link_btns a {display:block; padding: 17px 70px 17px 26px; position:relative; background:#001241; color:#fff; text-align:left;}
  .temp_gonggo_skin1 .gonggo_wrap .link_btns a .txt {display : block; margin-bottom:2px; font-size:15px; line-height:1.3; font-weight: 500;}
  .temp_gonggo_skin1 .gonggo_wrap .link_btns a .tit {display: block; font-size:20px; line-height:1.1; font-weight: 700;}
  .temp_gonggo_skin1 .gonggo_wrap .link_btns a .ic1 {display: none;}
  .temp_gonggo_skin1 .gonggo_wrap .link_btns a .ic2 {position:absolute; right:43px; top: 50%; transform: translateY(-50%);}
  .temp_gonggo_skin1 .gonggo_wrap .link_btns a ~ a {margin-top: 12px;}
  .temp_gonggo_skin1 .gonggo_wrap .link_btns a.btn01 {}
  .temp_gonggo_skin1 .gonggo_wrap .link_btns a.btn02 {}
  .temp_gonggo_skin1 .gonggo_wrap .link_btns a.btn03 {}
  .temp_gonggo_skin1 .gonggo_wrap .btnReader {display: none;}
}


























/***************************************
  브랜드
****************************************/
.brand {
  max-width: 1100px;
  margin: 0 auto;
}

.brand h3 {
  font-size: 34px;
  text-align: center;
  position: relative;
  font-weight: 600;
  padding: 0 0 2rem;
  margin: 5rem 0 2rem;
  color: #333
}

.brand h3::after {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 130px;
  height: 2px;
  transform: translateX(-50%);
  background: #eee;
}

.brand .en_tit {
  text-align: center;
  font-size: 22px;
  color: #9ab3cd;
  font-weight: 400;
}

.brand .en_tit strong {
  font-weight: 600;
}

.brand .summary p {
  font-size: 17px;
  text-align: center;
  font-weight: 400;
}

.brand .summary p strong {
  display: block;
  margin: 1rem 0;
  font-size: 26px;
  color: #001041;
  font-weight: 600;
}

.brand .brand_con {
  margin: 8rem 0;
  text-align: center
}

.brand_logo {
  display: flex;
  margin: 0 0 4rem;
}

.brand_logo .logo_img {
  width: 380px;
  text-align: center;
  position: relative;
  border: 1px solid #e9e9e9;
  border-right: none;
  display: flex;
  align-items: center;
  justify-content: center;
}

.brand_logo .logo_img img {
  width: 50%;
}

.brand_logo .logo_img span {
  box-sizing: border-box;
  text-align: center;
  display: block;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 90px;
  height: 50px;
  font-size: 14px;
  line-height: 1.1;
  background: #001141;
  color: #fff;
  padding: 8px 0 0;
}

.brand_logo .logo_txt {
  box-sizing: border-box;
  width: calc(100% - 380px);
  background: #001141;
  padding: 3rem 4rem;
  text-align: left;
}

.brand_logo .logo_txt dt {
  padding: 0 0 1rem;
  font-size: 26px;
  color: #fff;
  font-weight: 600;
}

.brand_logo .logo_txt dd p {
  font-size: 17px;
  color: #fff;
  font-weight: 500;
}

.brand .mov_responsive {
  position: relative;
  padding: 56.25% 0 0;
  margin: 4rem 0;
}

.brand .mov_responsive iframe {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.brand_award {
  padding: 0;
}

.brand_award h4 {
  position: relative;
  text-align: center;
  margin: 0 0 2rem;
}

.brand_award h4::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 0px;
  width: 100%;
  height: 1px;
  background: #000;
  z-index: -1;
}

.brand_award ul {
  display: flex;
  justify-content: space-between;
}

.brand_award ul li {
  /* width: 18%; */
  width:22%;
  padding: 0 0 2rem;
}

.brand_award ul li img {
  width: 100%;
}

@media screen and (max-width: 1080px) {
  .brand .brand_con {
    margin: 4rem 0;
  }

  .brand_logo {
    margin: 0 0 2rem;
  }

  .brand_logo .logo_img {
    width: 240px;
  }

  .brand_logo .logo_txt {
    width: calc(100% - 240px);
    padding: 2rem 3rem;
  }

  .brand_logo .logo_txt dt {
    font-size: 20px;
  }

  .brand_logo .logo_txt dd p {
    font-size: 14px;
  }

  .brand_logo .logo_txt dd p br {
    display: none;
  }
}

@media screen and (max-width: 720px) {
  .brand h3 {
    font-size: 22px;
  }

  .brand div.en_tit {
    font-size: 14px;
  }

  .brand .summary p strong {
    font-size: 18px;
  }

  .brand .summary p br {
    display: none;
  }

  .brand_logo {
    display: block;
    margin: 0 0 1rem;
  }

  .brand_logo .logo_img {
    width: 100%;
    padding: 2rem 0;
    border-right: 1px solid #e9e9e9;
  }

  .brand_logo .logo_img img {
    width: 20%;
  }

  .brand_logo .logo_txt {
    width: 100%;
  }
}

@media screen and (max-width: 640px) {
  .brand_award ul {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
  }

  .brand_award ul li {
    width: 46%;
  }

  .brand .mov_responsive {
    margin: 1rem 0;
  }
}




/******************************************
  언론보도
******************************************/
.news_list_type ul {display: grid; grid-template-columns: repeat(3, 1fr); gap: 1rem;}
.news_list_type ul li {height: 320px; margin-bottom:2.5rem; background:#fff; text-align: left; border: 1px solid #bbb; transition: box-shadow .4s;}
.news_list_type ul li:hover {box-shadow: 8px 13px 15px 0px rgba(0, 0, 0, 0.1);  transition: box-shadow .4s;}
.news_list_type ul li.empty_data {grid-column: 1 / -1; display: flex; align-items: center; justify-content: center; font-family: 'Noto Sans'; font-size:1rem; color:#000;}
.news_list_type ul li.empty_data:hover{box-shadow: none;}
.news_list_type ul li a {display:block; width:100%; height:100%; padding:3rem; font-size:1rem; color:#000;}
.news_list_type ul li a .news_con {width: 100%; height: 100%; display: flex; flex-direction: column; justify-content: space-between; align-items: flex-start;}
.news_list_type ul li a .news_con span { word-break:break-all; white-space: normal; display:block; font-family: 'Noto Sans'; color:#001241; font-size:17px; margin-bottom:1rem; font-weight: bold;}
.news_list_type ul li a .news_con dl {height: 60px; word-break:break-all; white-space: normal;}
.news_list_type ul li a .news_con dl dt { word-break:break-all; white-space: normal;line-height: 25px; font-size:18px; font-family: 'Noto Sans'; font-weight:bold;overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.news_list_type ul li a .news_con dl dd { word-break:break-all; white-space: normal; margin:1rem 0; font-family: 'Noto Sans';overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.news_list_type ul li a .news_con .news_content {width: 100%; height: 80px; overflow: hidden;}
.news_list_type ul li a .news_con .news_content p {font-size: 15px; line-height: 20px; color: #999; font-weight: 500; word-break:break-all; white-space: normal; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical;}
.news_list_type ul li a .news_con .news_b {width: 100%; display: flex; justify-content: space-between; align-items: center;}
.news_list_type ul li a .news_con .news_b .date {color: #000; font-family: 'Noto Sans'; margin:0; font-size: 14px; font-weight: bold;}
.news_list_type ul li a .news_con .news_b h3 {font-size: 14px; font-family: 'Noto Sans'; color: #000; font-weight: bold;}
.paging_wrap {display:flex; width:100%; justify-content: center; margin:3.5rem 0;}
.paging_wrap a {display:inline-flex; margin:0 0.5rem; font-size:0.9rem; font-family: "Montserrat"; width:1.8rem; height:1.8rem; border-radius: 100%; justify-content: center; align-items: center; font-weight:500;}
.paging_wrap a.current {background:#000; color:#fff;}


@media screen and (max-width: 1024px) {
  .news_list_type ul {flex-direction: column;}
	.news_list_type ul li {width: 100%;}
	.news_list_type ul li a { padding: 3rem; width: 100%; }
	.news_list_type ul li a span {font-size: 13px;}
	.news_list_type ul li a dl dt { line-height: 1.8rem;}
	.news_list_type ul li .new {left:85.5%;}
  .news_list_type ul li {margin-left: 0; margin-right: 0;}
} 

@media screen and (max-width: 960px) {
  .news_list_type ul {grid-template-columns: repeat(2, 1fr);}
	.news_list_type ul li {width: 100%;}
	.news_list_type ul li a { padding: 3rem; width: 100%; }
	.news_list_type ul li a span {font-size: 13px;}
	.news_list_type ul li a dl dt { line-height: 1.8rem;}
	.news_list_type ul li .new {left:85.5%;}
  .news_list_type ul li {margin-left: 0; margin-right: 0;}
} 

@media screen and (max-width: 480px) {
  .news_list_type ul {grid-template-columns: repeat(1, 1fr); gap:0;}
  .news_list_type ul li a dl dt { font-size:1.1rem; }
  .news_list_type ul li a span { margin-bottom: 0.5rem;}
  .news_list_type ul li a span.date { margin-top: 1rem;}
}

/******************************************
  페이지네이션 (Pagination)
******************************************/
.pagination { 
  clear:both;      
  font-family:"Montserrat", tahoma, sans-serif,arial;
  text-align:center;      
  font-weight:400;
  padding: 1rem 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.pagination a {  
  width:1.7rem; 
  height:2rem;
  line-height:2rem;
  color:#333;
  font-size:1rem;
  text-align:center; 
  padding:0 !important;       
  margin: 0 3px;  
  display: inline-block; 
}
.pagination strong { 
  font-size:1rem;
  font-weight: 500;
  width:1.7rem; 
  height:2rem;
  line-height:2rem; 
  padding:0;
  border-bottom: 1px solid #333;       
  position: relative;
  text-align: center;
  color: #000;  
}
.pagination a.pagbtn {background-color: #fff; font-size: 0; color: transparent;}
.pagination a.prev, 
.pagination a.first,
.pagination a.next,
.pagination a.last {
  display: inline-block;
  overflow: hidden;
  position: relative;
  font-size: 0;
  color: transparent;
}
.pagination a.prev:before{font-family: 'FontAwesome'; content: "\f104"; font-size:1.3rem; color: #333; margin-left: -3px; position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
.pagination a.first:before{font-family: 'FontAwesome'; content: "\f100"; font-size:1.3rem; color: #333; position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
.pagination a.next:before{font-family: 'FontAwesome'; content: "\f105"; font-size:1.3rem; color: #333; margin-left:3px;position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
.pagination a.last:before{font-family: 'FontAwesome'; content: "\f101"; font-size:1.3rem; color: #333;position: absolute; left: 0; top: 0; width: 100%; height: 100%; }

.pagination button:disabled {opacity: 0.3; cursor:default;}
.pagination button.pagbtn {
  margin: 0 1rem;
  color: #333;
  cursor: pointer;
  border-radius: 1.5rem;
  border: 1px solid #ddd;
  padding: 0.5rem 1rem;
  font-size: 0.87rem;
  display: flex;
  align-items: center;
  justify-content: center;
}


